Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007560TestLinkGUIpublic2016-05-20 09:422016-09-08 15:12
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007560: Report and Metrics - Display multilined text content according to text editor configuration
DescriptionSee related issue
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007543closedfman Display multilined text content according to text editor configuration 

-  Notes
(0024872)
Mr.Bricodage (updater)
2016-05-21 00:51

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/29 [^]
(0024916)
Mr.Bricodage (updater)
2016-05-31 20:58
edited on: 2016-07-24 11:58

Should be changed to "resolved" in TestLink 1.9.15 : PR has been merged

(0025212)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-20 09:42 Mr.Bricodage New Issue
2016-05-20 09:42 Mr.Bricodage Issue generated from: 0007559
2016-05-20 09:43 Mr.Bricodage Relationship added related to 0007543
2016-05-21 00:51 Mr.Bricodage Note Added: 0024872
2016-05-21 00:52 Mr.Bricodage Issue cloned: 0007561
2016-05-21 00:53 Mr.Bricodage Issue cloned: 0007562
2016-05-21 00:55 Mr.Bricodage Issue cloned: 0007563
2016-05-21 00:56 Mr.Bricodage Issue cloned: 0007564
2016-05-21 00:56 Mr.Bricodage Issue cloned: 0007565
2016-05-31 20:58 Mr.Bricodage Note Added: 0024916
2016-07-24 11:58 Mr.Bricodage Note Edited: 0024916 View Revisions
2016-07-25 15:58 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-07-25 15:58 fman Status new => resolved
2016-07-25 15:58 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-07-25 15:58 fman Resolution open => fixed
2016-07-25 15:58 fman Assigned To => fman
2016-09-08 15:12 fman Note Added: 0025212
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker